.version.contatti_azienda_vini_avellino /* version checker */
{
	color: #0000FC;
	background-color: #2E960E;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.6750000000002px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	width: 0.01px;
}

#u822
{
	z-index: 3;
	min-height: 311.9999999999997px;
	padding-top: 13px;
	padding-right: 14px;
	padding-bottom: 12.000000000000284px;
}

#pu823
{
	width: 0.01px;
	position: relative;
}

#u823
{
	z-index: 4;
	width: 203px;
	margin-right: -10000px;
}

#u825-4
{
	z-index: 6;
	width: 101px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 265px;
}

#u1036
{
	z-index: 15;
	width: 350px;
	margin-left: 16px;
	margin-top: 16px;
}

#u826
{
	z-index: 16;
	width: 100px;
	height: 100px;
	margin-right: -10000px;
}

#u826:hover
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u827
{
	z-index: 17;
	width: 100px;
	height: 100px;
	margin-right: -10000px;
	left: 125px;
}

#u826.MuseLinkActive,#u827:hover
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u828
{
	z-index: 18;
	width: 100px;
	height: 100px;
	margin-right: -10000px;
	left: 250px;
}

#u827.MuseLinkActive,#u828:hover
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#pu829
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 14px;
	position: relative;
}

#u829
{
	z-index: 14;
	width: 100px;
	height: 100px;
	margin-right: -10000px;
}

#u828.MuseLinkActive,#u829:hover
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u830
{
	z-index: 19;
	width: 100px;
	height: 100px;
	margin-right: -10000px;
	left: 126px;
}

#u829.MuseLinkActive,#u830:hover
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u831
{
	z-index: 20;
	width: 100px;
	height: 100px;
	margin-right: -10000px;
	left: 250px;
}

#u830.MuseLinkActive,#u831:hover
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u831.MuseLinkActive
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u822-bw
{
	z-index: 3;
	min-height: 311.9999999999997px;
}

#u891-16
{
	z-index: 26;
	width: 200px;
	min-height: 174px;
	background-color: transparent;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-left: 90px;
	margin-top: 42px;
	position: relative;
}

#widgetu892
{
	z-index: 42;
	width: 0.01px;
	height: 410px;
	margin-left: 20px;
	margin-top: 53px;
	position: relative;
}

#widgetu917
{
	z-index: 43;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu917.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u919-4
{
	z-index: 44;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 14px;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u920-4
{
	z-index: 48;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

.html,#widgetu917.non-empty-st #u920-4
{
	background-color: #FFFFFF;
}

#widgetu917:hover #u920-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu917.focus-st #u920-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu917.non-empty-st #u920-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu917:hover #u920-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu917.focus-st #u920-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu894
{
	z-index: 52;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu894.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u897-4
{
	z-index: 53;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 14px;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u896-4
{
	z-index: 57;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu894.non-empty-st #u896-4
{
	background-color: #FFFFFF;
}

#widgetu894:hover #u896-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu894.focus-st #u896-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu894.non-empty-st #u896-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu894:hover #u896-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu894.focus-st #u896-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u898-4
{
	z-index: 61;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 380px;
	left: 140px;
}

#widgetu892.frm-sub-st #u898-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u912-4
{
	z-index: 65;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 380px;
	left: 140px;
}

#widgetu892.frm-subm-err-st #u912-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u921-4
{
	z-index: 69;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	line-height: 12px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 380px;
	left: 140px;
}

#widgetu892.frm-sub-st #u898-4,#widgetu892.frm-subm-err-st #u912-4,#widgetu892.frm-subm-ok-st #u921-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu892.frm-subm-ok-st #u921-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u893-17
{
	z-index: 73;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 380px;
	background: url("../../images/u893-17.png") no-repeat 0px 0px;
}

#u893-17:hover
{
	background: url("../../images/u893-17-r.png") no-repeat 0px 0px;
}

#u893-17:active
{
	background: url("../../images/u893-17-m.png") no-repeat 0px 0px;
}

#widgetu892.frm-sub-st #u893-17
{
	background: url("../../images/u893-17-fs.png") no-repeat 0px 0px;
}

#widgetu908
{
	z-index: 90;
	width: 342px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	left: -1px;
}

#widgetu908.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 235px -10000px 0px 0px;
}

#u909-4
{
	z-index: 91;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 14px;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu917.fld-err-st #u919-4,#widgetu908.fld-err-st #u909-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u910-4
{
	z-index: 95;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu908.non-empty-st #u910-4
{
	background-color: #FFFFFF;
}

#widgetu908:hover #u910-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu908.focus-st #u910-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu908.fld-err-st #u910-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu908.non-empty-st #u910-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu908:hover #u910-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu908.focus-st #u910-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu908_input,#widgetu908_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu913
{
	z-index: 99;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
	left: -1px;
}

#widgetu913.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 126px -10000px 0px 0px;
}

#u915-4
{
	z-index: 100;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 14px;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u914-4
{
	z-index: 104;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu913.non-empty-st #u914-4
{
	background-color: #FFFFFF;
}

#widgetu913:hover #u914-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu913.focus-st #u914-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu913.non-empty-st #u914-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu913:hover #u914-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu913.focus-st #u914-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu904
{
	z-index: 108;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 182px;
	left: -1px;
}

#widgetu904.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 182px -10000px 0px 0px;
}

#u906-4
{
	z-index: 109;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 14px;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu894.fld-err-st #u897-4,#widgetu913.fld-err-st #u915-4,#widgetu904.fld-err-st #u906-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu917.fld-err-st #u919-4 p,#widgetu917.fld-err-st #u919-4 span,#widgetu894.fld-err-st #u897-4 p,#widgetu894.fld-err-st #u897-4 span,#widgetu908.fld-err-st #u909-4 p,#widgetu908.fld-err-st #u909-4 span,#widgetu913.fld-err-st #u915-4 p,#widgetu913.fld-err-st #u915-4 span,#widgetu904.fld-err-st #u906-4 p,#widgetu904.fld-err-st #u906-4 span
{
	color: #D7244C;
}

#u907-4
{
	z-index: 113;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu904.non-empty-st #u907-4
{
	background-color: #FFFFFF;
}

#widgetu904:hover #u907-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu904.focus-st #u907-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu917.fld-err-st #u920-4,#widgetu894.fld-err-st #u896-4,#widgetu913.fld-err-st #u914-4,#widgetu904.fld-err-st #u907-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu904.non-empty-st #u907-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu904:hover #u907-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu904.focus-st #u907-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu917.fld-err-st #u920-4 *,#widgetu894.fld-err-st #u896-4 *,#widgetu908.fld-err-st #u910-4 *,#widgetu913.fld-err-st #u914-4 *,#widgetu904.fld-err-st #u907-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu917_input,#widgetu917_prompt,#widgetu894_input,#widgetu894_prompt,#widgetu913_input,#widgetu913_prompt,#widgetu904_input,#widgetu904_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu917.focus-st #widgetu917_prompt,#widgetu894.focus-st #widgetu894_prompt,#widgetu908.focus-st #widgetu908_prompt,#widgetu913.focus-st #widgetu913_prompt,#widgetu904.focus-st #widgetu904_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu917:hover #widgetu917_input,#widgetu917.focus-st #widgetu917_input,#widgetu917.fld-err-st #widgetu917_input,#widgetu917:hover #widgetu917_prompt,#widgetu917.fld-err-st #widgetu917_prompt,#widgetu894:hover #widgetu894_input,#widgetu894.focus-st #widgetu894_input,#widgetu894.fld-err-st #widgetu894_input,#widgetu894:hover #widgetu894_prompt,#widgetu894.fld-err-st #widgetu894_prompt,#widgetu908:hover #widgetu908_input,#widgetu908.focus-st #widgetu908_input,#widgetu908.fld-err-st #widgetu908_input,#widgetu908:hover #widgetu908_prompt,#widgetu908.fld-err-st #widgetu908_prompt,#widgetu913:hover #widgetu913_input,#widgetu913.focus-st #widgetu913_input,#widgetu913.fld-err-st #widgetu913_input,#widgetu913:hover #widgetu913_prompt,#widgetu913.fld-err-st #widgetu913_prompt,#widgetu904:hover #widgetu904_input,#widgetu904.focus-st #widgetu904_input,#widgetu904.fld-err-st #widgetu904_input,#widgetu904:hover #widgetu904_prompt,#widgetu904.fld-err-st #widgetu904_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu917.non-empty-st #widgetu917_prompt,#widgetu894.non-empty-st #widgetu894_prompt,#widgetu908.non-empty-st #widgetu908_prompt,#widgetu913.non-empty-st #widgetu913_prompt,#widgetu904.non-empty-st #widgetu904_prompt
{
	visibility: hidden;
}

#u821
{
	z-index: 2;
	width: 319px;
	margin-top: 31px;
	padding: 27px 24px 16.049999999999955px 37px;
}

#u832-4
{
	z-index: 10;
	width: 319px;
	min-height: 18px;
}

#u833-5
{
	z-index: 21;
	width: 110px;
	min-height: 18px;
	margin-left: 104px;
	margin-top: 19px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

